Subject: [Ecrit] Re: Ecrit Digest, Vol 2, Issue 25

From: "Mark Scharaga" <[email-masked]>
Date: Wed, 30 Mar 2005 16:20:16 -0500

Richard,

Wireless carriers are assigned P-ANIs (these are handed 
out by the LEC) for each tower sector. THat is used to 
determine the correct PSAP location for response. THe 
wireless carriers use one of two technologies- Time 
Distance of Arrival or GPS to provide a X/Y coordinate for 
the callers location. I am oversimplfying the way this 
occurs.

A recurring issue with mobile callers is getting a valid 
location for them. THe accuracy is all over the place. 
Also, these users are typically driving and may roam into 
a PSAP's area of responsibility for a brief moment and 
calls are often misrouted. However, in most cases the 
ability to do a "Tandem Transfer" ensures the caller is 
not hung up and that their location record is availabe to 
proper PSAP.

Mark Scharaga
President- Maxim Technology Solutions
www.maximtsc.com
888-288-3059 X101

As I understand it, location validation is not 
call-related, but is a process to ensure that each 
location to be used by the location service are registered 
with the PSAP system and assigned a specific PSAP to route 
to, i.e. the MSAG is up to date.

A similar question relates to any database that maps from
geographic coordinates to a civil space identified by a 
civil address.

Maybe I am wrong, but during this discussion I got the
impression that location validation means the mapping to a 
valid street address to determine the correct PSAP.

But what about emergancy calls coming from "outdoors".
Many calls from mobile phones are coming people trecking 
or skiing, and here you normally do not have a street 
address (sos.mountain, sos.coast)

How are these locations "validated"?

Richard

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit